/* __________________> General Classes {Start} <___________________ */
* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.postioning {
    top: 10px !important;
}

.pointer {
    cursor: pointer;
}

.back-image {
    height: 234px !important;
}

.text-links {
    transition: all 0.1s ease-in-out;
}

.text-links:hover {
    color: #d52928 !important;
}

@media (max-width: 576px) {
    .response-font-size-sm {
        font-size: 14px !important;
    }
}

.text-align-left {
    text-align: left !important;
}

#text-align-left {
    text-align: left !important;
}

.nav-header .navbar-collapse {
    top: 100%;
    left: 0;
    width: 100%;
    background-color: white;
    z-index: 9999;
}

@media (max-width: 991px) {
    .nav-header .navbar-collapse {
        position: sticky !important;
        height: auto !important;
    }
}

@media (max-width: 767.98px) {
    .nav-header .navbar-collapse {
        overflow-x: auto !important;
    }
}

.nav-header .navbar-brand {
    z-index: 99999 !important;
}

.fab {
    font-size: 14px !important;
}

.fs-14 {
    font-size: 14px !important;
}

.fas {
    font-size: 14px !important;
}

.bg-main {
    background-color: #d52928 !important;
}

.h-scroll::-webkit-scrollbar {
    height: 1px !important;
}

.h-scroll::-webkit-scrollbar-thumb {
    background-color: #d52928 !important;
}

@media (min-width: 768px) {
    .py-md-25 {
        padding-bottom: 22rem !important;
        padding-top: 22rem !important;
    }
}

.rounded-05 {
    border-radius: 0.25rem !important;
}

/* __________________> General Classes {END} <___________________ */



/* __________________> Header Section <___________________ */
.nav-header.nav-header-classic .navbar .dropdown-menu .dropdown-menu {
    right: 100% !important;
    left: unset !important;
    top: -15px;
}

/* .navbar .dropdown-menu {
    position: absolute !important;
    left: 0 !important;
    top: 100% !important;
    display: none !important;
    z-index: 1000 !important;
    min-width: 200px !important;
}

.navbar .nav-item.dropdown:hover>.dropdown-menu {
    display: block !important;
}

.navbar .dropdown-menu .dropdown-menu {
    box-shadow: none !important;
    padding: 5px 0px 16px 0px !important;
    position: relative !important;
    left: 0 !important;
    top: 100% !important;
    display: none !important;
    transition: all 2s ease-in-out !important;
}

.navbar .dropdown-menu li:hover>.dropdown-menu {
    display: block !important;
}

.navbar .dropdown-menu .dropdown-menu li {
    margin: 0 !important;
    padding: 5px 10px !important;
} */

/* __________________> New Header Section {Start} <___________________ */
.links-text {
    color: white !important;
}

.links-text:hover {
    color: white !important;
}

.fa {
    color: white;
    text-decoration: none;
}

.nav-bar-header {
    background-color: hsla(0, 0%, 100%, .8) !important;
    backdrop-filter: blur(8px);
    top: 0px;
}

.mb-negative-5 {
    margin-bottom: -80px;
}

.new-header-position {
    position: relative;
}

.nav {
    padding-bottom: 8px !important;
}

.navbar-toggler {
    border-radius: 4px !important;
    padding: 6px !important;
    background-color: #d52928 !important;
}

.icon-bar {
    width: 18px !important;
    height: 1.8px !important;
}

/* .new-header-position {
    position: static;
} */

@media (max-width: 768px) {
    .navbar {
        padding: 5px 10px !important;
    }

    .navbar-brand {
        width: 40px !important;
        height: 40px !important;
    }

    .site-name {
        font-size: 14px !important;
        white-space: nowrap !important;
    }

    .site-slogan {
        font-size: 12px !important;
        white-space: nowrap !important;
    }

    .navbar-toggler {
        padding: 6px !important;
        font-size: 14px !important;
    }

    .navbar-nav {
        text-align: center !important;
    }

    .dropdown-menu {
        width: 100% !important;
        text-align: center !important;
    }

    .btn-primary {
        padding: 5px 10px !important;
        font-size: 14px !important;
        min-width: auto !important;
    }
}

.new-nav-link {
    transition: all 0.3s ease-in-out;
    margin: 0px !important;
    padding: 10px 10px !important;
    border-radius: 8px !important;
    background-color: transparent !important;
}

.nav-link:hover {
    background-color: #f8f7fa !important;
}

/* __________________> New Top_Bar Section {End} <___________________ */



/* __________________> Hero Section {Start} <___________________ */


.VueCarousel-slide .position-relative .py-md-23 {
    padding-top: 23rem !important;
    padding-bottom: 23rem !important;
    background-position: inherit !important;
}

@media screen and (min-width: 768px) {
    .hv-70 {
        height: 70vh !important;
    }
}

/* __________________> Hero Section {End} <___________________ */


/* __________________> Feaured Cards Sections {START} <___________________ */
.event-img {
    transition: transform 0.3s ease-in-out;
    border-radius: 8px;
}

.event-img:hover {
    transform: scale(1.05);
}

.bg-gradient {
    background: linear-gradient(to right, #ff416c, #ff4b2b);
}

.price-highlight {
    font-size: 1.1rem;
    font-weight: bold;
    color: white;
    background: #d32f2f;
    padding: 5px 10px;
    border-radius: 5px;
}

.feauture-card {
    transition: all 0.3s ease-in-out;
}

.feauture-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 12px 24px rgba(0, 0, 0, 0.3);
    box-shadow: rgba(0, 0, 0, 0.45) 1px 16px 13px -7px !important;
}

/* __________________> Feaured Cards Sections {END} <___________________ */

/* __________________> Event Citities Section  {START} <___________________ */
.event-cities-card {
    position: relative;
    background-size: cover;
    background-position: center;
    height: 250px;
    border-radius: 15px;
    overflow: hidden;
    transition: transform 0.3s ease-in-out;
}

.event-cities-card:hover {
    transform: scale(1.05);
}

.event-cities-card-body {
    width: 50%;
    position: absolute;
    bottom: 10px;
    left: 0px;
    padding: 10px 15px;
    background: rgba(0, 0, 0, 0.8);
    transform: translateY(-10px);
    transition: all 0.3s ease-in-out;
    color: white;
}

.event-cities-card:hover .event-cities-card-body {
    width: 100% !important;
    background: #d52828ed;
    color: white;
}

.event-cities-card-title {
    font-size: 20px;
    font-weight: bold;
}

/* /////////////////////////////////////////// */
.event-cities-title {
    font-size: 2rem;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.event-cities-title:after {
    background-color: #d52928;
    bottom: -1px;
    content: "";
    height: 2px;
    left: 0px;
    position: absolute;
    width: 50px;
}

.event-cities-card {
    position: relative;
    width: 100%;
    min-height: 232px;
    background-size: cover;
    background-position: center center;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out, filter 0.3s ease-in-out;
}

.event-cities-card:hover .event-cities-card-overlay {
    background: none;
}

.event-cities-card:hover {
    transform: scale(1.02);
    box-shadow: 0 12px 24px rgba(0, 0, 0, 0.3);
    filter: brightness(0.9);
}

.event-cities-card-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: opacity 0.3s ease-in-out;
}

.event-cities-card:hover .event-cities-card-overlay {
    background: linear-gradient(to bottom, #212425a3, #d5282822);
}

.event-cities-card-title {
    color: white !important;
    font-size: 1.2rem;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0;
}

.bg-lighter {
    background-color: #f8f7fa !important;
}

.step-icon {
    z-index: 1;
}

.step::after {
    z-index: 0;
    border-bottom: 2px dashed #ffffff;
}

.step-icon-1 {
    z-index: 1;
}

.step-1::after {
    z-index: 0;
    border-bottom: 2px dashed black;
}

.no-hover:hover {
    background-color: #f8f7fa !important;
    color: #d52928 !important;
}

/* __________________> Event Citities Section  {END} <___________________ */


/* __________________> Event Categories Section  {START} <___________________ */
.event-category-card-title {
    font-size: 1.2rem;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 0;
}

.event-category-card {
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.event-category-card:hover {
    transform: translateY(-15px);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2) !important;
}

.bg-image {
    position: relative !important;
}

/* .event-category-card:hover .overlay {
    background-color: red !important;
} */

.overlay {
    padding: 5px 0px;
    background: rgba(0, 0, 0, 0.6) !important;
}

/* __________________> Event Categories Section  {END} <___________________ */


/* __________________> Event Categories Section {START} <___________________ */

.section-title {
    font-size: 2rem;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

/* .section-title:after {
    background-color: white;
    bottom: 8px;
    content: "";
    height: 2px;
    left: 0px;
    position: absolute;
    width: 50px;
} */

.stretched-link:hover .hover-primary {
    color: #d52928;
}

/* __________________> Event Categories Section {END} <___________________ */


/* __________________> Footer Section {START} <___________________ */
.avatar-footer {
    width: 20% !important;
    height: auto !important;
}

.footer-link {
    font-size: 12px !important;
    font-weight: 400 !important;
    letter-spacing: 1;
    color: #e9e9e9;
}

/* .footer-description {
    text-align: justify;
} */

.footer-links::after {
    background-color: #d52928;
    top: 35px;
    content: "";
    height: 2px;
    left: 15px;
    position: absolute;
    width: 50px;
}

.list-unstyled i {
    width: 30px;
    text-align: center;
}

.useful-links {
    padding-left: 10px;
}

/* __________________> Footer Section {End} <___________________ */


/* __________________> How It Works Section {START} <___________________ */
.bg-gradient-2 {
    background: linear-gradient(135deg, #d52928, #2e2e2e) !important;
    padding: 80px 0 !important;
}

.step-icon {
    width: 80px !important;
    height: 80px !important;
    border-radius: 50% !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    font-size: 24px !important;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2) !important;
    margin: 0 auto !important;
    position: relative !important;
}

.step-number {
    position: absolute !important;
    top: -10px !important;
    right: -10px !important;
    background: white !important;
    color: black !important;
    width: 30px !important;
    height: 30px !important;
    border-radius: 50% !important;
    font-size: 16px !important;
    font-weight: bold !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

.second-step {
    position: absolute !important;
    top: -10px !important;
    right: -10px !important;
    background: red !important;
    color: white !important;
    width: 30px !important;
    height: 30px !important;
    border-radius: 50% !important;
    font-size: 16px !important;
    font-weight: bold !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

.for-organiser {
    background-color: #f8f8f8;
}

/* __________________> How It Works Section {End} <___________________ */


/* __________________> Event Blogs Details Section {START} <___________________ */
.blog-detials-image {
    width: -webkit-fill-available;
}

/* __________________> Event Blogs Details Section {END} <___________________ */
.back-image {
    background-size: cover !important;
}

.event-card {
    transition: all 0.3s ease-in-out;
}

.event-card:hover {
    box-shadow: 0px 10px 11px -2px rgba(0, 0, 0, 0.39) !important;
}

.new-img-hover:hover {
    box-shadow: 0 0.5rem 1.5rem rgba(0, 0, 0, .175) !important;
    transform: translateY(-6px) !important;
    height: 220px !important;
}

.star-inactive {
    color: #CFD8DC !important;
}

.shadow-md {
    box-shadow: -3px 16px 6px -12px rgba(0, 0, 0, 0.23) !important;
}

.cover-img-bg:before {
    filter: blur(8px) !important;
}

.detail-text-heading::after {
    content: "";
    left: 0px;
    bottom: -5px;
    position: absolute;
    width: 50px;
    border-bottom: 3px solid red;
}

.border-lighter {
    border-bottom: 1px solid #d2d2d2 !important;
    background-color: white !important;
    box-shadow: none !important;
}

.breadcrumb-item a, .breadcrumb-item a i, .breadcrumb-item {
    color: black !important;
}

.breadcrumb-item a, .breadcrumb-item+.breadcrumb-item:before, .breadcrumb-item.active {
    color: black !important;
}


/* __________________> Contact Us page {Start} <___________________ */
.contact-heading {
    font-size: 2rem;
    font-weight: bold;
    color: #333;
    display: inline-block;
    position: relative;
}

.contact-highlight {
    position: relative;
    padding-bottom: 5px;
}

.contact-highlight::after {
    content: "";
    display: block;
    width: 40%;
    height: 2px;
    background-color: #d52928;
    margin: 3px auto 0;
    border-radius: 1px;
}



/* __________________> Contact Us page {END} <___________________ */

.zoom-gallery .img-hover {
    border: 1px solid rgba(128, 128, 128, 0.33);
}


/* .carousel-inner {
    max-height: 500px;
}

.carousel-item img {
    max-height: 500px;
    width: auto;
    object-fit: contain;
    margin: auto;
} */

/* .fancy {
    --b: 6px;   
    --w: 80px;
    --g: 15px;  
    --c: #0B486B;
    width: fit-content;
    padding: 0 1em;
    line-height: 1.6em;
    color: #fff;
    background: 
      conic-gradient(from   45deg at left ,var(--c) 25%,#0000 0) 0,
      conic-gradient(from -135deg at right,var(--c) 25%,#0000 0) 100%;
    background-size: 51% 100%;
    background-repeat: no-repeat;
    border-image: 
       linear-gradient(
         #0000      calc(50% - var(--b)/2),
         var(--c) 0 calc(50% + var(--b)/2),
         #0000    0) 
      1/0 var(--w)/calc(var(--w) + var(--g));
    margin-inline: auto;
  } */
.modal-header .btn-close {
    position: relative !important;
    bottom: 31px !important;
    z-index: 999;
}
